| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_marker_writer Struct Reference

## Public Attributes
struct jpeg_marker_writer | pub
unsigned int | last_restart_interval

## Detailed Description

Definition at line 86 of file jcmarker.c.

## Member Data Documentation

unsigned int my_marker_writer::last_restart_interval

Definition at line 89 of file jcmarker.c.

struct jpeg_marker_writer my_marker_writer::pub

Definition at line 87 of file jcmarker.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jcmarker.c